Promo Sprint: Sign up
Closed, ResolvedPublic

Description

We need to have a definite head count to decide which of the two venues @apol has talked to we should book. Please confirm you are coming here, in the comments below, and head over to the travel support site now and sign up.

So:

  • Add your name below to confirm you are coming
  • Go to travel support and sign up.

Also subscribe yourselves to T7316 so you don't miss anything.

Would like to come:

namethings to do at the sprint
Lydia PintscherGetting the goals and mission integrated into promo work; sprint facilitation; discuss how to do messaging around fundraising
Paul BrownLook at ways we can make our work more effective with the perspective we have after nearly a year on the job and establish workflows, groups and policies that will make the promo team more efficient and our jobs more transparent
Neofytos KolokotronisLinking Promo objectives to KDE community's actions; linking Promo efforts to chosen community goals; discuss on enhancing campaign management, task assignment, documentation and other procedures
Łukasz SawickiDiscuss on how we can use video content in our promo materials (release videos, tutorials etc), improve communication with other groups in our community, focus on KDE goals
Ivana Isadora DevcicWork with everyone on the marketing strategy, develop content guidelines for different platforms, come up with ways to integrate new contributors into KDE Promo, improve the process of announcing new software releases

Related Objects

StatusAssignedTask
Resolved paulb
Resolved paulb
paulb triaged this task as Normal priority.
paulb updated the task description. (Show Details)Jan 3 2018, 3:24 PM
neofytosk added a comment.EditedJan 3 2018, 4:38 PM

I still plan to be there. Looking forward to meeting everyone. =)

Hi

I am planning to be there. I need to check on the visa process and other details for the same. Will confirm the details be weekend =)

This comment was removed by sanjibanb.
lydia updated the task description. (Show Details)Jan 6 2018, 2:41 PM
repinc added a comment.Jan 9 2018, 8:31 PM

I'll be there.

Just submitted travel request. I'll be there.

paulb added a comment.EditedJan 13 2018, 8:03 AM

So, @neofytosk , @heenamahour, and @repinc, can you please sign up for reimbursements asap?

paulb updated the task description. (Show Details)Jan 13 2018, 8:06 AM
neofytosk updated the task description. (Show Details)Jan 13 2018, 12:15 PM

Sorry, I can't make it. I tried but couldn't fit it into my schedule. I wish you a productive weekend. Looking forward to the results.

Lucas updated the task description. (Show Details)Jan 14 2018, 10:41 PM

I'll be there, most likely arriving Thursday evening and leaving on Sunday.

Hello all,

After talking with @paulb, I'll be there too.

apol added a comment.Jan 17 2018, 4:03 PM

Please open a reimbursement in reimbursements.kde.org if you want me to manage the hotel reservation for you. If you don't want sponsoring just request 0€. :P

skadinna updated the task description. (Show Details)Jan 17 2018, 5:20 PM
In T7680#123706, @paulb wrote:

So, @neofytosk , @heenamahour, and @repinc, can you please sign up for reimbursements asap?

Hi,

As discussed with Paul, I apologize but due to some time constraints, I wont be able to make it in feb. I am in for any kind of online discussion or assistance from my end at the moment. Do share the meetings minutes and summary of the discussion.

I hope to cover it up in Akademy.

paulb closed this task as Resolved.Feb 21 2018, 5:55 PM